[debian] cleanup old distrib and dependancy (closes #109809)

hgview now requires Mercurial 1.9 now. We update this dependency in relevant control files.

authorPierre-Yves David <pierre-yves.david@logilab.fr>
changeset4ec02297286e
branchstable
phasepublic
hiddenno
parent revision#3c32cc045fb5 [debian] drop older distribution which are no longer supported
child revision#32d191e8504d Remove sys.path manipulation (closes #113034), #d93156baa6bf merge with stable
files modified by this revision
debian.squeeze/control
# HG changeset patch
# User Pierre-Yves David <pierre-yves.david@logilab.fr>
# Date 1351270296 -7200
# Fri Oct 26 18:51:36 2012 +0200
# Branch stable
# Node ID 4ec02297286e8af4af1c7ae638921e99d51d8424
# Parent 3c32cc045fb59c66dd0704802149cf8fcd16b5ef
[debian] cleanup old distrib and dependancy (closes #109809)

hgview now requires Mercurial 1.9 now. We update this dependency in relevant
control files.

diff --git a/debian.squeeze/control b/debian.squeeze/control
@@ -31,11 +31,11 @@
1  Package: hgview-common
2  Architecture: all
3  Depends:
4    ${python:Depends},
5    ${misc:Depends},
6 -  mercurial (>= 1.1.0),
7 +  mercurial (>= 1.9.1-1),
8  Enhances: mercurial
9  Replaces: hgview (<< 1.4)
10  Conflicts: hgview (<< 1.4)
11  Recommends: hgview | hgview-curses
12  Description: mercurial interactive history viewer (common files)